body{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	color:#333;
	font-size: 14px;
	font-family: "Arial";
	background-color: #333333;
}
h3{
	padding: 10px 0px 0px;
	margin: 0px 0px 3px;
	text-align: right;
	border-bottom: solid 1px #ff0000;
}
#wrapper{
	width: 996px;
	height: 500px;
	margin: auto;
}
#top{
	background-color: #fff;
	width:950px;
	border-bottom: solid 10px #FF0000;
}
#usuarios{
	width: 250px;
	padding:0px 10px 10px;
	font-size: 14px;
	background-color: #ccc;
	margin-right:10px;
	float: left;
}
#usuarios .listGroup{
	height: 440px;
	overflow: auto;
	padding: 3px 5px; 
}
#usuarios .listGroup .listado{ }
#usuarios .listGroup .listado .user{
	padding: 3px 0px;
	border-bottom: 1px solid #FF0000;
}
#usuarios .listGroup .listado a{
	text-decoration: none;
	color:#333333;
}
#usuarios .buscador{
	margin: 10px 0px;
}
#usuarios .buscador input{
	width: 240px;
	color:#999;
	padding: 5px;
}
#automoviles{
	display:none;
	width: 250px;
	padding:0px 10px 10px;
	font-size: 14px;
	background-color: #ccc;
	float: left;
}
#automoviles .listGroup{
	height: 490px;
	overflow: auto;
	padding: 3px 5px; 
}
#automoviles .listGroup .listado{ }
#automoviles .listGroup .listado .user{
	padding: 3px 0px;
	border-bottom: 1px solid #FF0000;
}
#automoviles .listGroup .listado a{
	text-decoration: none;
	color:#333333;
}
#servicios{
	display:none;
	width: 650px;
	padding:0px 10px 10px;
	font-size: 14px;
	background-color: #ccc;
	float: left;
}
#servicios .menuServicios{
	text-align: right;
}
#servicios .listado label{
	float:left;
	width:100px;
	margin-right: 5px;
	margin-bottom: 10px;
}
#servicios .listado input{
	float:left;
	width:200px;
	margin-bottom: 10px;
}
#servicios .servDesc{
	float:right;
	width: 250px;
}
#servicios .servOtros{
	float:left;
	width:310px;
}
#servicios .servDesc label{
	width: 240px;
}
#servicios .servDesc textarea{
	height:100px;
	resize:none;
	width: 240px;
}
#servicios .listGroup .listado .user{
	padding: 3px 0px;
	border-bottom: 1px solid #FF0000;
}
#servicios .listGroup{
	height: 360px;
	overflow: auto;
	padding: 3px 5px; 
}
#servicios .listGroup .listado a{
	text-decoration: none;
	color:#333333;
}
#servicios .carroDatos{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #FF0000;
}
#servicios .carroDatos input{
	width: 125px;
	margin-bottom: 5px;
}
#servicios .carroDatos label{
	width: 100px;
	margin-right:3px;
	float:left;
	margin-bottom: 2px;
}
#servicios .carroDatos .left{
	float:left;
	width: 300px;
}
#servicios .carroDatos .right{
	float:right;
	width: 300px;
}
#servicios .listado .user .ser{
	float:left;
	width: 450px;
	margin-right: 5px;
}
#servicios .listado .user .fecha{
	float:left;
	font-size: 12px;
	width: 100px;
	text-align: center;
}
#servicios .listado .user .precio{
	float:right;
	font-size:12px;
}
.field{
	margin-bottom: 5px;
}
label{
	text-align: right;
	font-weight: bold;
}
input{
	width: 220px;
	border: #CCCCCC solid 1px;
}
textarea{
	width: 220px;
	height: 50px;
	resize: none;
	border: #CCCCCC solid 1px;
}
.formBtn{
	text-align: center;
	margin: 5px 0px;
}
.menu{
	text-align: right;
}
.mensajeNoRecors{
	text-align: center;
	font-weight: bold;
}
.clear{
	clear:both;
	line-height: 1px;
}
